IPv6 Compliance

The gLite middleware in general is not yet IPv6 compliant.

Several bugs have been opened to track the modifications needed in the code.

At the same time several tasks in the workplan have been opened to track the activity.

The IPv6 compliance of external dependencies is tracked by SA2.

-- FrancescoGiacomini - 21 Jan 2009

Edit | Attach | Watch | Print version | History: r3 < r2 < r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r3 - 2009-09-04 - FrancescoGiacomini
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EGEE All webs login

This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright & by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Ask a support question or Send feedback